{
  "type": "tconstruct:melting",
  "ingredient": {
    "tag": "forge:gems/spinel"
  },
  "result": {
    "amount": 100,
    "fluid": "tinkering_abnormally:molten_spinel"
  },
  "temperature": 1150,
  "time": 71
}